Subject: Re: Problems with arch/powerpc

From: Sean MacLennan <[email-masked]>
Date: Fri, 28 Dec 2007 01:18:48 -0500

And one more thought, could uClibc be causing problems with the new 
kernel? It just seems strange that kernel "stuff" seems to work (e.g. no 
problems mounting a usbkey) yet a simple setjmp in a user mode app reeks 
havoc.

We are going to be moving away from uClibc in the short term (I am the 
only one left using it). So if this could be an issue I might have to 
bite the bullet and switch now.

Cheers,
   Sean